body #our-team .su-row .su-column {
  text-align: center !important;
}
body #our-team .su-row .su-column .su-expand-link,
body #our-team .su-row .su-column .su-expand {
  text-align: center !important;
}
body #our-team .su-row .su-column .su-expand-link-link,
body #our-team .su-row .su-column .su-expand-link {
  font-weight: 700;
}

body .post-content blockquote {
  margin: 0;
  border-left-color: #000;
}

/* Menu Links */
.obj-holder-menu-link .obj-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2rem;
}
.obj-holder-menu-link .obj-inner .obj-item {
  background: #fff;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  border-top: 1px solid gray;
}
@media screen and (min-width: 768px) {
  .obj-holder-menu-link .obj-inner .obj-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(33% - 2rem);
            flex: 0 0 calc(33% - 2rem);
  }
}
@media screen and (min-width: 992px) {
  .obj-holder-menu-link .obj-inner .obj-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(20% - 1.65rem);
            flex: 0 0 calc(20% - 1.65rem);
  }
}
.obj-holder-menu-link .obj-inner .obj-item .obj-figure {
  margin: 0;
}
.obj-holder-menu-link .obj-inner .obj-item .obj-link {
  position: relative;
  display: block;
}
.obj-holder-menu-link .obj-inner .obj-item .obj-link:hover {
  color: inherit;
}
.obj-holder-menu-link .obj-inner .obj-item .obj-link:hover img {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}
.obj-holder-menu-link .obj-inner .obj-item .obj-link:hover .obj-btn {
  opacity: 1;
}
.obj-holder-menu-link .obj-inner .obj-item .obj-link .obj-img-wrap {
  position: relative;
  padding-bottom: 15rem;
  display: block;
}
.obj-holder-menu-link .obj-inner .obj-item .obj-link img {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-width: unset;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.obj-holder-menu-link .obj-inner .obj-item .obj-link .obj-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  padding: 0.75rem 2rem;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  text-transform: uppercase;
  opacity: 0;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.obj-holder-menu-link .obj-inner .obj-item .obj-title {
  display: block;
  text-align: center;
  font-size: 1rem;
  line-height: 1.5;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

/* Profile */
.obj-holder-profile .obj-title {
  font-size: 1rem;
}
.obj-holder-profile .obj-title-sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.25rem;
}
.obj-holder-profile .obj-title-sub span {
  position: relative;
  top: 3px;
}
.obj-holder-profile .obj-title-sub[href] {
  text-decoration: underline;
  font-weight: 700;
}
.obj-holder-profile .obj-title-sub[href]:hover {
  color: gray;
}
.obj-holder-profile .obj-profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
@media screen and (min-width: 1920px) {
  .obj-holder-profile .obj-profile {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

/* Footer Area */
.footer-area .hours-big {
  white-space: nowrap;
}